## trisquel-mini-data 2.1-2

=== debian/changelog ===
trisquel-mini-data (2.1-2) robur; urgency=low

  * Ported from dpkg -b

 -- Rubén Rodríguez Pérez <ruben@trisquel.info>  Mon, 11 May 2009 11:56:59 +0200
