=== debian/control ===
Source: trisquel-mini-data
Section: trisquel
Priority: optional
Maintainer: Rubén Rodríguez <ruben@trisquel.info>
Build-Depends-Indep: debhelper
Standards-Version: 3.5.9.0

Package: trisquel-mini-data
Architecture: all
Priority: optional
Replaces: xfce4-panel (<< 4.3.90.1svn+r21136-0ubuntu2)
Description: default settings for Trisquel Mini
 Various system settings tailored for Trisquel Mini
 So far this package contains
  * custom Xfce desktop UI settings
