## trisquel-mini-data 2.99

=== debian/changelog ===
trisquel-mini-data (2.99) dwyn; urgency=low

  * Initial release for Dwyn

 -- Rubén Rodríguez Pérez <ruben@trisquel.info>  Fri, 12 Jun 2009 14:31:01 +0200
