## trisquel-mini-data 5.0

=== debian/changelog ===
trisquel-mini-data (5.0) slaine; urgency=low

  * Final release for Dagda

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Thu, 15 Sep 2011 13:32:13 +0200

trisquel-mini-data (4.99-1) slaine; urgency=low

  * Added final artwork

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Thu, 15 Sep 2011 01:52:08 +0200

trisquel-mini-data (4.99) slaine; urgency=low

  * Initial release for Dagda

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sat, 16 Jul 2011 14:48:53 +0200

trisquel-mini-data (4.4.9-1) slaine; urgency=low

  * Updated for new pcmanfm version

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Tue, 05 Apr 2011 16:51:40 +0200

trisquel-mini-data (4.4.9) slaine; urgency=low

  * Initial release for slaine

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sun, 12 Dec 2010 18:41:00 +0200
