## trisquel-mini-data 5.5

=== debian/changelog ===
trisquel-mini-data (5.5) brigantia; urgency=low

  * Updated for final brigantia artwork

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Thu, 05 Apr 2012 02:33:21 +0200

trisquel-mini-data (5.4-1) slaine; urgency=low

  * nm-applet is no longer needed in the autostart script

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sat, 10 Mar 2012 16:34:02 +0100

trisquel-mini-data (5.4) slaine; urgency=low

  * Initial release for Brigantia

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Mon, 23 Jan 2012 18:40:14 +0100

trisquel-mini-data (5.0-1) slaine; urgency=low

  * Added changes from http://trisquel.info/es/issues/4235

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Tue, 08 Nov 2011 22:42:19 +0100
