## trisquel-mini-data 5.99-3

=== debian/changelog ===
trisquel-mini-data (5.99-3) precise; urgency=low

  * Updated 6.0/trisquel-mini-data to fix font color in lxdm theme

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Fri, 08 Mar 2013 05:48:01 +0100

trisquel-mini-data (5.99-2) precise; urgency=low

  * Updated for new wallpaper

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Wed, 13 Feb 2013 05:29:32 +0100

trisquel-mini-data (5.99-1) toutatis; urgency=low

  * Updated panel settings

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sat, 01 Dec 2012 02:18:57 +0100

trisquel-mini-data (5.99) toutatis; urgency=low

  * Initial release for Toutatis

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sun, 07 Oct 2012 05:26:26 +0200
