## trisquel-mini-data 7.0-2

=== debian/changelog ===
trisquel-mini-data (7.0-2) toutatis; urgency=low

  * Added defalt session to lightdm

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sun, 19 Oct 2014 19:53:55 +0200

trisquel-mini-data (7.0-1) toutatis; urgency=low

  * Updated settings for Belenos background

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sat, 19 Jul 2014 03:02:43 +0200

trisquel-mini-data (7.0) belenos; urgency=low

  * Initial release for belenos

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Fri, 31 Jan 2014 19:46:31 +0100

trisquel-mini-data (5.99-3) toutatis; urgency=low

  * Updated 6.0/trisquel-mini-data to fix font color in lxdm theme

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Fri, 08 Mar 2013 05:48:01 +0100

trisquel-mini-data (5.99-2) toutatis; urgency=low

  * Updated for new wallpaper

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Wed, 13 Feb 2013 05:29:32 +0100
