## trisquel-mini-data 8.0

=== debian/changelog ===
trisquel-mini-data (8.0) flidas; urgency=medium

  * Artwork updated for flidas

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Fri, 30 Mar 2018 11:39:39 -0400

trisquel-mini-data (7.0-2) belenos; urgency=low

  * Added defalt session to lightdm

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sun, 19 Oct 2014 19:53:55 +0200

trisquel-mini-data (7.0-1) belenos; urgency=low

  * Updated settings for Belenos background

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sat, 19 Jul 2014 03:02:43 +0200
