## trisquel-mini-data 9.0

=== debian/changelog ===
trisquel-mini-data (9.0) etiona; urgency=medium

  * Initial release for Etiona

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Tue, 21 Apr 2020 18:35:16 -0400
