## trisquel-mini-data 10.0-2

=== debian/changelog ===
trisquel-mini-data (10.0-2) nabia; urgency=medium

  * Added dark openbox theme

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Fri, 03 Dec 2021 12:23:47 -0500

trisquel-mini-data (10.0-1) nabia; urgency=medium

  * Update trisquel-mini wallpaper for nabia.

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Wed, 10 Nov 2021 04:32:49 -0600

trisquel-mini-data (10.0) nabia; urgency=medium

  * Initial release for trisquel-mini-data for nabia

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sat, 02 Oct 2021 01:12:14 -0500
