=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: trisquel-mini-data
 Section: x11
 Priority: optional
-Maintainer: Rubén Rodríguez <ruben@trisquel.info>
+Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
 Build-Depends: debhelper (>= 7)
 Standards-Version: 3.8.3
