## trisquel-mini-data 11.0

=== debian/changelog ===
trisquel-mini-data (11.0) aramo; urgency=medium

  * Initial release for trisquel-mini-data for aramo

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Wed, 29 Jun 2022 20:50:32 -0500
