## trisquel-mini-data 11.2

=== debian/changelog ===
trisquel-mini-data (11.2) aramo; urgency=medium

  * Use aramo wallpaper on lxdm

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Fri, 23 Dec 2022 18:40:46 -0500

trisquel-mini-data (11.1) aramo; urgency=medium

  * Added aramo artwork 

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Fri, 23 Dec 2022 17:26:54 -0500
