## trisquel-mini-data 12.0-0

=== debian/changelog ===
trisquel-mini-data (12.0-0) ecne; urgency=medium

  * Initial release for trisquel-mini-data for Ecne

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Tue, 23 Apr 2024 20:41:26 -0600
