=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: x11
 Priority: optional
 Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
-Build-Depends: debhelper (>= 7)
+Build-Depends: debhelper (>= 10)
 Standards-Version: 3.8.3
 
 Package: trisquel-mini-data
