## trisquel-mini-data 12.0-1

=== debian/changelog ===
trisquel-mini-data (12.0-1) ecne; urgency=medium

  * Artwork for Ecne

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sat, 01 Nov 2025 15:07:33 -0400
